Subject: (urth) Free Live Free: A Different Free in the Dark

From: Dave Tallman <davetallman at msn.com>
Date: Sun, 20 Apr 2008 01:28:30 +0000

In FLF chapter 7, Ozzie Barnes goes down to the cellar with Ben Free. Suddenly their candle goes out and "a new and different Free had come suddenly with the dark."  Does anyone agree that this is indeed a different Free time-traveling in to replace the other temporarily, most likely Whitten from Chapter 58?

He doesn't talk the same (no frontier-style) and his memory of the earlier conversation is faulty (he says he just told Barnes that the gizmo was in the wall -- he didn't). I think that this Free has spoken to the group on High Country. He knows that Barnes will choose to find his son before trying to fold back in time with the others, so Barnes will need additional clues. To do this, Chapter 58 Whitten had to hide his portable gizmo in the dark cellar for a period of time. (The time machine only sends people to the same location,) I think he could have set this up before Ben Free came back to 1983 from the frontier.

While that gizmo was in place, old Ben Free could also have made use of it. Free was apparently able to make a roof tile move on command, but explanations like "folding back gave him telekinesis" are not satisfactory to me. A good story of this sort should have only one extraordinary element. Suppose the "first time" Ben had a talk with the witch she thought he was just a crazy old man with a lost cause and refused to help. If Free went back, he would know that she would walk around on the coping, and could predict exactly where to loosen a tile so that it would slip under her foot at just the right point in the conversation. He gave a bogus mystical explanation because she would be most likely to believe that.

There are many other paradoxes in the story I would like to discuss in detail if people are interested. One is the bootstrap problem -- how did the portable gizmo get installed in the past?  It can't get there unless it's already there, so to speak.

At another place, the witch herself seems to be replaced. "Slowly she vanished... She was and was not, with between the two a moment, the knife edge of time, when she was and was not."  Is this figurative or literal? Serpentina seems to have a little foreknowledge at times, such as her quadrumvirate prophecy. Is she going back and fixing things, too, or was that prophecy simply her wish which she will try to make come true?

Did a time traveler mess with Sergeant Proudy? He seems to get paranoid very fast, and there's his odd remark about suicide not working. Did he recognize a younger Free after Ben's death, or did someone (Kip's side, maybe) loop Proudy back? Rotten wood gets worse when made into plywood. If he went crazy after a loop-back and killed himself, the old Proudy would reappear and he could find evidence of his own death.

_________________________________________________________________
Get in touch in an instant. Get Windows Live Messenger now.
http://www.windowslive.com/messenger/overview.html?ocid=TXT_TAGLM_WL_Refresh_getintouch_042008